import { Link as LinkComponent } from "react-router-dom";
import { Flex, Link, Stack, Text } from "@chakra-ui/react";

const Footer = () => {
  return (
    <Flex
      as="footer"
      width="full"
      align="center"
      alignSelf="flex-end"
      justifyContent="center"
    >
      <Stack>
        <Link to="/legal/imprint" as={LinkComponent}>
          Imprint
        </Link>
      </Stack>
    </Flex>
  );
};

export default Footer;
